Subject: bug#43834: 27.1; [PATCH] Sentinels under X and command line

From: Eli Zaretskii <[email-masked]>
Date: Thu, 13 May 2021 15:22:31 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 13 May 2021 12:52:30 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> I don't know.  As soon as control enters the read-eval-print loop, that ICE
> >> descriptor no longer gets in the way.
> >
> > OK, thanks.  I think this is enough to figure the rest out.
> 
> Eli, did you have any further comments here?  I've tried the test case,
> and the current trunk still fails (and Dick's patch fixes the issue).

No, I have nothing more to contribute here, so if the change looks OK
to you, feel free to install it.